<!DOCTYPE html>
<html lang="en">
  <head>
    <title>CSS Website Layout</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" type="text/css" href="assets/css/style.css" />
  </head>
  <body>
    <div class="topnav">
      <img class="logo" src="assets/img/logo.png" alt="" />

      <a id="r_menu" class="selected" href="#Recipes" onClick="showRecipes()"
        >Home</a
      >
      <a id="m_menu" href="#Menu" onClick="showMenu()">Menu</a>
    </div>

    <div id="Recipes">
      <div class="row">
        <div class="column">
          <h2>Food Website</h2>
          <p>
            This is food website, created by : Sayid Mabrur Rabbani Al bab,
            using web API :
            <a href="https://spoonacular.com/food-api">Spoonacular</a>
          </p>
        </div>
      </div>
    </div>

    <div id="Foods"></div>

    <div id="Menu">
      <div class="row">
        <div class="column">
          <h2>Menu.</h2>
          <p>You can search for foods below:</p>
          <input
            class="search"
            type="text"
            id="SearchMenu"
            name=""
            placeholder="Burger, Hooters, Pizza etc."
          />
        </div>
      </div>
      <div id="search_values"></div>
      <div id="detail_menu" style="display: none">
        <button type="button" onClick="closeMenuButton('Menu')">close</button>
      </div>
    </div>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
    <script src="./index.js"></script>
  </body>
</html>
